Risikostufe 4

Titel:Red Hat Enterprise Linux: Schwachstelle ermöglicht CodeausführungDatum:16.12.2019Software:Red Hat Enterprise Linux 7, Red Hat Enterprise Linux Desktop 7, Red Hat Enterprise Linux Server 7, Red Hat Enterprise Linux Server AUS 7.7, Red Hat Enterprise Linux Server EUS 7.7, Red Hat Enterprise Linux Workstation 7Plattform:LinuxAuswirkung:Ausführen beliebigen ProgrammcodesRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-5544Bezug: Red Hat Security Advisory RHSA-2019:4240

Beschreibung

Red Hat Enterprise Linux (RHEL) ist eine populäre Linux-Distribution.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Red Hat Enterprise Linux ausnutzen, um beliebigen Programmcode auszuführen.